Bug 178467 - ssh is hidden from list of firewall services
ssh is hidden from list of firewall services
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-20 15:49 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 11:30:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-01-20 15:49:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.4

Description of problem:
Anyone who has installed Real Player on Windows will remember their infamous preferences screens, which showed fairly sensible defaults for the parts of the preferences on screen, but which chose the opposite for preferences you had to scroll to see.

The firewall config screen shows a list of disabled services. If you scroll down, you will see that the single hidden service (SSH) is enabled.
Sensible? Perhaps, but it shouldn't be hidden, especially not for the sake of a single line.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Chris Lumens 2006-01-20 18:56:18 EST
This is simply because we have to pick a size for that combo box.  If I make it
bigger, it might look odd on some resolutions.  If I make it smaller, more stuff
will be hidden.  The fact that just one thing is hidden and that it's ssh is
coincidental.  Hopefully, people will scroll through the list rather than
blindly take the defaults.
Comment 2 Jeremy Katz 2006-01-20 19:00:16 EST
Even with it being coincidence, though, it's less than ideal.  Maybe sort by the
port #? :-)
Comment 3 Need Real Name 2006-01-21 05:09:34 EST
Or sort by enabled services first?
Comment 4 Chris Lumens 2006-01-23 11:30:38 EST
How about sorting by service name, since that's the text that's being displayed?

Note You need to log in before you can comment on or make changes to this bug.